img{
    max-width: 100%;
    height: auto;
    background: lightblue;
    background: radial-gradient(white 30%, lightblue 70%);
}

.fa-star,
.fa-star-half{
    color: #cdbb32;
    padding: 3% 0;
}

#cart_count{
    text-align: center;
    padding: 0 0.9rem 0.1rem 0.9rem;
    border-radius: 3rem;
}

.shopping-cart{
    padding: 3% 0;
}

.cart-items + .cart-items{
    padding: 2% 0;
}

.price-details h6{
    padding: 3% 2%;
}

.position-relative:has(.product-img) {
    width: 100%;
    height: 25vh;
    overflow: hidden;
}
.product-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transition: transform .3s ease-in-out;
}
.product-img:hover{
    transform:scale(1.2);
}
.position-relative:has(.prod-img-cart) {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.prod-img-cart{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    transition: transform .3s ease-in-out;
}
.prod-img-cart:hover{
    transform:scale(1.2);
}
/* Navbar */
.n-navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 32px;
  background-color: #f7f7f7;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.n-navbar-logo-h1 {
  margin: 0;
  font-family: "florania";
  color: #ff0000;
  font-size: 2.5rem;
  letter-spacing: 0.1px;
  font-weight: 500;
}

.n-navbar-logo span {
  font-size: 12px;
  color: #555;
}

.n-navbar-menu {
  list-style: none;
  display: flex;
  gap: 16px;
  margin: 0;
  padding: 0;
}

.n-navbar-menu li {
  position: relative;
}

.n-navbar-menu a {
  text-decoration: none;
  color: #000;
  font-weight: bold;
  padding: 8px 12px;
}

.n-navbar-menu a:hover {
  border-bottom: 3px solid #ff0000;
}
@media(max-width: 768px){
    .n-navbar-logo-h1 {
            margin: 0;
            font-family: "florania";
            color: #ff0000;
            font-size: 1rem;
            letter-spacing: 0.1px;
            font-weight: 500;
        }
}